﻿/*-U+근무시간관리 세아제강-*/
/* 세아 오렌지 e54e2b / 세아 그레이 364047 */
.agent_login .login_area .btn,
.tui-datepicker .tui-is-selectable.tui-is-selected, 
.tui-datepicker.tui-rangepicker .tui-is-selectable.tui-is-selected{background-color:#e54e2b}

.agent_selective_list .btm_cnt .btm_wrap .btn,
.agent_pc_use .info_area .memo_wrap .memo_bx .btn_wrap>div .btn,
.agent_holiday .right_bx .btn_bx .btn,
.agent_bs_trip .right_bx .btn_bx .btn,
.agent_meeting .memo_area .btn_wrap>div>.btn,
.agent_empty .memo_area .btn_wrap>div>.btn,
.agent_password .btn_area>div .btn,
.agent_delete .btn_bx>div .btn,
.agent_sub_certify .btn_bx>div .btn,
.agent_common .btn_bx>div>button,
.agent_popup .btn_area>div>button,
.selective_popup_page .cnt_wrap .btm_cnt .btm_inner .btn_item .btn{color:#e54e2b}

.agent_error .btm_btn>div>.btn,
.agent_error .cnt_area .file>dd .i_upload,
.selective_popup_page .cnt_wrap .mid_cnt .calendar_bx .month_tit .btn.calendar{color:#e54e2b;border:1px solid #e54e2b}

.agent_error .btm_btn>div>.save{background-color:#e54e2b;color:#fff}

.tui-datepicker .tui-is-selectable:hover,
.tui-datepicker.tui-rangepicker .tui-is-selected-range{background-color:#fbeeeb}

.agent_user .info_area .info_bx .info_wrap>dl>dt,
.agent_user .info_area .info_bx .info_wrap>dl>dt,
.agent_login .login_area .btn,
.popup_schedule .cnt_wrap .section .cnt_area .btm_cnt{background-color:#364047}

.agent_user .list_area .tit_wrap .tit_bx .cancel,
.agent_user .list_area .tit_wrap .calendar_bx .search,
.agent_user .list_area .list_wrap .body>table>tbody>tr>td.approval,
.agent_meeting .memo_area .memo_wrap .memo_bx .memo,
.agent_empty .memo_area .memo_wrap .memo_bx .memo,
.agent_common .tit_bx .btn_wrap>button,
.agent_common .approval_area .approval_bx .item>dd .data_wrap>span.on,
.agent_common .approval_area .approval_bx .item>dd .del{color:#364047}

.agent_language_change .lang_set>dd>select{border:1px solid #364047}

.agent_language_change .btn_wrap>div>.btn{color:#364047;border:1px solid #364047}

/*color end*/

.agent_login .logo{background-size:contain}